Subject: Resignation Letter
From: Suhrid Barai <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Shefali Magan <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 30 Apr 2016 13:50:19 +0530 (IST)

Dear Consern, 
With a heavy heart I'm informing you that I really had an awesome time with everyone here, but now because of some personal reasons I needed a leave for a month, but I understand that it is bit difficult to digest as I've been quite new to this company. Anyway but as I'm left with no other choice, I would like to resign . May be in future once all my issues are resolved I might come back, but for now I would like to work till 11th May 2016 after which I will have to get with my own issues. Kindly aprove my resignation. 

Thank You 
Regards 
Suhrid